body{
    height: 3000px;
}
.banner {
    background: url("../../images/success/banner.png") no-repeat center center;
    width: 100%;
    height: 298px;
    position: relative;
}
.banner h2 {
    font-family: SourceHanSansSC-Regular;
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 76px;
    padding-top: 76px;
    color: #333333;
}
.banner p {
    font-family: SourceHanSansSC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: -0.1px;
    color: #898989
}
.navbar {
    width: 100%;
    border: solid 1px #efefef;
}
.content-header {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-right ul {
    width: 454px;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-left p span,.content-header-right ul li {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0.4px;
    color: #686363;
}
.content-body {
    /* padding-top: 70px; */
}
.content-body > section > div > div {
    float: left;
}
.content-left > img {
    width: 515px;
    height: 351px;
}
.content-right{
    padding-left: 34px;
}
.content-right h2{
    font-family: SimHei;
    font-size: 27px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-bottom: 12px;
}
.content-right p {
    line-height: 30px;
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #1e1d1d;
}
.content-right dl {
    margin-top: 18px;
}
.content-right dl > dt {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 34px;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-bottom: 12px;
}
.content-right dl > dd {
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    color: #767676;
}
.main-content-bottom {
    margin-top: 32px;
}
.main-content-bottom ul {
    display: flex;
    flex-wrap:wrap;
    flex-direction: row;
    justify-content: space-between;
}
.main-content-bottom ul li {
    width: 276px;
    height: 270px;
    /* margin-bottom: 10px; */
}
.main-content-bottom ul li p {
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
.content-body > section {
    padding-top: 50px;
    clear: both;
}
.service-of span:nth-child(odd){
    margin-right: 22px;
}
.road span:nth-child(odd){
    width: 228px;
    display: inline-block;
}
.content-footer h5 {
    font-family: SimHei;
    font-size: 27px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-bottom: 14px;
}
.content-footer li {
    line-height: 31px;
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;

}
.content-footer li a {
    color: #1e1d1d;
}
.content-footer li a span {
    margin-right: 6px;
}
.meting-content-left{
    width: 612px;
}
.map-area {
    background-color: #fff;
    padding-top: 82px;
    height: 1042px;
    position: relative;
    z-index: 99;
}

.map-area h3 {
    font-size: 26px;
    line-height: 38px;
    color: #292727;
    text-align: center;
    position: relative;
    z-index: 9999;
}

.map-area p {
    font-size: 16px;
    color: #444;
    line-height: 28px;
    text-align: center;
    position: relative;
    z-index: 9999;
}

.map-content {
    width: 100%;
    position: relative;
}

#map_area {
    height: 772px;
    width: 80%;
    position: absolute !important;
    margin-top: 32px;
    background: url("../../images/8e6e4d5aa046d0e3761be0ed178120421478d0f5418fe-pFR5xV.png") no-repeat center center;
}

.point-area {
    transition: opacity 0.5s ease-out;
}

.point {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 10px;
    height: 10px;
    margin: auto;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    background: transparent;
}

.point-dot {
    z-index: 1;
    background-color: #ec681a;
    border: 1px solid rgba(0, 205, 236, 0.37);
}

.point-10 {
    width: 100%;
    height: 100%;
}

.point-40 {
    width: 100%;
    height: 100%;
}

.point-70 {
    width: 100%;
    height: 100%;
}

.point-100 {
    width: 100%;
    height: 100%;
}

.point-10:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 225ms infinite;
    -moz-animation: ripple 4500ms ease-out 225ms infinite;
    -o-animation: ripple 4500ms ease-out 225ms infinite;
    animation: ripple 4500ms ease-out 225ms infinite;
}

.point-40:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 900ms infinite;
    -moz-animation: ripple 4500ms ease-out 900ms infinite;
    -o-animation: ripple 4500ms ease-out 900ms infinite;
    animation: ripple 4500ms ease-out 900ms infinite;
}

.point-70::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1575ms infinite;
    -moz-animation: ripple 4500ms ease-out 1575ms infinite;
    -o-animation: ripple 4500ms ease-out 1575ms infinite;
    animation: ripple 4500ms ease-out 1575ms infinite;
}

.point-100::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 2250ms infinite;
    -moz-animation: ripple 4500ms ease-out 2250ms infinite;
    -o-animation: ripple 4500ms ease-out 2250ms infinite;
    animation: ripple 4500ms ease-out 2250ms infinite;
}

/*--------------------------------*/
.point-20 {
    width: 100%;
    height: 100%;
}

.point-50 {
    width: 100%;
    height: 100%;
}

.point-80 {
    width: 100%;
    height: 100%;
}

.point-20:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 400ms infinite;
    -moz-animation: ripple 4500ms ease-out 400ms infinite;
    -o-animation: ripple 4500ms ease-out 400ms infinite;
    animation: ripple 4500ms ease-out 400ms infinite;
}

.point-50:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1075ms infinite;
    -moz-animation: ripple 4500ms ease-out 1075ms infinite;
    -o-animation: ripple 4500ms ease-out 1075ms infinite;
    animation: ripple 4500ms ease-out 1075ms infinite;
}

.point-80::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #f08546;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1750ms infinite;
    -moz-animation: ripple 4500ms ease-out 1750ms infinite;
    -o-animation: ripple 4500ms ease-out 1750ms infinite;
    animation: ripple 4500ms ease-out 1750ms infinite;
}
.dis-introduce {
    float: right;
    margin-top: 378px;
    position: relative;
}

.dis-introduce h5 {
    line-height: 1;
    position: relative;
}

.dis-introduce h5 strong {
    font-size: 44px;
    color: #ff6600;
    line-height: 54px;
    border-bottom: 3px solid #ff6600;
    font-weight: normal;
    font-family: SimHei;

}

.dis-introduce h5 span {
    font-size: 24px;
    color: #ec681a;
    position: absolute;
    right: 118px;
    top: 18px;
}

.dis-introduce p span {
    display: block;
    margin-bottom: 6px;
}

.dis-introduce > div:nth-child(2) h5 span {
    left: 58px;
}

.dis-introduce > div:nth-child(3) h5 span {
    left: 34px;
}

.dis-introduce p {
    color: #444;
    font-size: 16px;
    text-align: left;
    line-height: 1;
    margin-top: 8px;
    margin-bottom: 32px;
    font-family: SimSun;
}
@keyframes ripple {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
    }
    5% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.delay-08s {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.delay-03s {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

img{
    width: 100%;
}
.new-unit{
    padding-top: 50px;
    clear: both;
}
.new-unit h2{
    font-family: simhei;
    font-size: 48px;
    color: #ea5404;
    line-height: 54px;
    font-weight: bold;
    float: left;
}
.new-unit > p{
    font-family: simsun;
    font-size: 14px;
    color: #5c5c5c;
    line-height: 27px;
    float: left;
    width: 960px;
    padding-left: 28px;
}
.new-unit ul:nth-of-type(1){
    padding-top: 20px;
}
.new-unit ul {
    padding-top: 5px;
    clear: both;
}
.new-unit ul li{
    float: left;
}
.new-unit ul li:nth-of-type(n+2){
    padding-left: 12px;
}
.new-unit ul li img{
    width: auto;
}
.new-unit ul li p{
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
/* .new-unit ul li img{
    width: 392px;
    height: 326px;
} */